Jump to content

chema7

Usuarios
  • Content Count

    31
  • Joined

  • Last visited

Community Reputation

0 Neutral

About chema7

  • Rank
    Usuario
  • Birthday 02/27/1978

Contacto

  1. Buenas. Después de leer todos los post pienso qué, va ser mejor comprar el Apple Care original, y no arriesgar en Ebay. Porque por ahorrarte unos 100 euros en caso de MBP no merece la pena que te la jueguen.
  2. Me parece espectacular el nuevo diseño y en aluminio!!! Pero me echa para atras el precio. Puede que si rebajan el anterior modelo me lo pille. El nuevo se escapa a mi presupuesto. Salu2 a todos
  3. Hace un mes me hubiese venido de perlas esta solución.Gran trabajo!!!
  4. Si es un 3G sí, en el 3GS si tiene el nuevo bootrom sólo es posible el jailbreak tethered Saludos :) Ok. GRacias!
  5. Una pregunta. Con la baseband 05.11.07 se puede desbloquear para cualquier SIM no?
  6. La versión de la baseband ya habías comentado que era la 05.12.01 El problema no es el firmware del módem, sino el bootloader. Todos los 3G se pueden jailbreakear, pero no todos se pueden liberar, los que tengan la 5.09 o superior por ahora no es posible desbloquearlos Si ya has conseguido restaurarlo hazle el jailbreak, e instala desde Cydia, Fuzzyband para saber la versión del bootloader El jailbreak está hecho, pero no puedo descargar desde Cydia el programa Fuzzyband, le configuré el acceso de mi adsl, pero no puedo navegar. Curioso, porque si sale que detecta el wifi pero no puedo surfear por la red.
  7. Conseguiste averiguar que versión del bootloader tiene el iPhone? Ánimo y suerte que seguro que ya dominas el tema del jailbreak ;) Saludos :) Mala noticia, el firmware es 05.12.01.
  8. No puedo, me da error. Por lo menos de la versión actual de Itunes
  9. Conseguiste averiguar que versión del bootloader tiene el iPhone? Ánimo y suerte que seguro que ya dominas el tema del jailbreak ;) Saludos :) Qué va! Si me quedé con el móvil bloqueado, ahora solo veo el símbolo de Itunes!!!
  10. Me temo que he actualizado a la versión 3.1.3 y se ha bloqueado el iphone. Las prisas de hoy al mediodía me han llevado a actualizarlo sin querer Otra vez volver a empezar de nuevo
  11. Blackra1n no es compatible, y de Pwnage Tool tienes que utilizar la versión 3.1.5 Gracias una vez más!!
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.